body {
font-family:verdana, arial, sans-serif;
margin: 0;
padding: 0;
background:none repeat scroll center top #FFF;
color:#555;
font-size: 12px;
line-height:18px;
}
a{color:#508792; text-decoration: none;}
a:hover { color:#F30E3C; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#uvCEQnT {
width:1160px;
margin: 0px auto;
vertical-align: top;
padding: 20px; 
background:#fff;
}
.DATUMUj{padding:0 0 10px 0; 
}
.bodywrapper{
width:100%;
margin: 0px auto; 
vertical-align: top;
padding: 0px;   
}
#aFhGugT{
}
.mainsitelon{
width:100%;
margin:0px auto;
padding:0;
vertical-align: top;
}
#categoriesHeading ,h2.ujTfcI, .leftBoxHeading,.IuiJoGtR
{ color: #fff;
line-height: 45px;
font-size: 20px;
font-weight: normal;
text-align: left;
font-family: impact,Arial,Helvetica,sans-serif;
text-indent: 6px;
margin: 0;
background:#508792; 
}
#categoriesHeading {
}
#kDjLtrYdUK
{
}
#DTrSQeQ, #aqrhAvJ .VjKTwgd, #rktrDHb{
overflow: hidden;
padding:0px;
}
#CkKcsHd-title { 
line-height: 45px;
text-align: left;  
}
#CkKcsHd-title h1, #CkKcsHd-title h2, #CkKcsHd-title h3
{ font-weight: bold;
line-height: 45px;
margin: 0px;
display: block;
text-align: left;
background: #fff;
padding: 0 10px;
font-family: 'FuturaStdLight';
font-size: 32px;
color: #335B63;
text-transform: uppercase;
}
.leftBoxHeading a,.IuiJoGtR a { color: #FFE400;text-align:left; }
.leftBoxHeading a:hover,.IuiJoGtR  a:hover { color:#F30E3C;text-decoration:none;}
.sideBoxContent {
margin:0;
padding:8px 0 ;
overflow: hidden;
text-align:left;}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000;}
.wrapper ol li a { color:#000000;}
.wrapper ol li a:hover{color:#F30E3C; }
#000categories{/* categories box*/
background:url(../images/leftbg.jpg) repeat-y center; margin-bottom:6px;
}
#ccXCHCp {
padding-left: 10px;
}
#categoriesContent{padding:0;background: none;background: #508792; text-align: left;}
#categoriesContent ul {margin: 0;
list-style-type: none;
padding:0; }
#categoriesContent ul li { line-height:36px;
padding-left:0px; /*background:transparent url("../images/bkg_block-bVKKrUcnav-layered-dd.gif") repeat-x scroll 0 bottom;*/
}
#categoriesContent ul li:hover{ }
#categoriesContent ul li a.category-top{
text-align: left;
display: block;
font-size: 13px;
padding-left: 5px; 
background: -webkit-linear-gradient( #335B63,#508792) left repeat;
background: linear-gradient( #335B63,#508792) left repeat;
color: #fff;
}
#reviews h2 a
{ color:#444;
}
#reviews h2 a:hover
{ color:#F30E3C;
}
a.category-products { 
}
#categoriesContent ul li a.category-top:hover, SPAN.category-subs-parent:hover{text-decoration:none;   color:#F30E3C!important;}
#categoriesContent ul li a.category-products{color:#eee;text-indent: 12px;line-height: 24px;
display: block;
}
#categoriesContent ul li a.category-products:hover{ text-decoration:underline;color:#F30E3C!important;}
#informationContent{
padding-left:6px;}
#informationContent li{ text-align:left;color:#FFFFFF;line-height:24px;border-bottom:1px dotted #aaa;}
#specials .sideBoxContent{
text-align:center; }
/*categorylistboxContent*/
#categorylistboxHeading {
background: url(../images/cheading.gif) repeat-x left top;
line-height:10px;
color: #FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}
#categorylistboxContent ul li a.category-top:hover{  text-decoration:underline;}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}
#categorylistboxContent ul li a.category-products:hover{ text-decoration:underline; }
/*categorylistboxContent*/
.id5kImj img { margin:3px 0;}
#ezpagesContent ul li { margin:3px; border-bottom:1px solid #cccccc; }
#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}
#ezpagesContent ul li a:hover { color:#FF6600}
.centerBoxWrapper {/*center box border */
/* border:1px solid #cccccc; */
height: 1%;
margin-bottom:8px;
text-align:center;
}
.centerBoxHeading{
color:#000000;
font-family: Ubuntu;
font-size:16px;
line-height:30px;
margin:0;
background: #F30E3C;
box-shadow: 0 2px 4px #C4C4C4;
text-align:center;
text-transform:uppercase;}
#Ndgxehc {/* content a  table */
padding:0;
}
#ccXCHCp {/*table left and right td */
background-color: transparent;
}
#aFhGugT, #QpKhPkX {
margin:0;
padding:0;  
}
.centerColumn{ /* no need in index because have many single div*/
margin-top:0px;
padding-left:0px;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #222; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid  #999999;
}
LEGEND {
color:#000;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
#Llogo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width:160px;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #E2E2E2;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color: #F30E3C;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
width: 47%;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
.wrapperAttribsOptions select {
height: 36px;
background: #fff;
padding: 0 10px;
border: 1px solid #ccc;
line-height: 36px;
}
.wrapperAttribsOptions .optionName LABEL {
height: 36px;
line-height: 36px;
}
/*navigation*/
.navNextPrevCounter {
margin: 0em;
text-align:left;
font-size: 12px;
float: left;
}
.navNextPrevList {
display: inline;
white-space: nowrap;
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
margin:0 5px;
}
#payments{
float:left;
background:url(../images/payments.gif) center center no-repeat;
width:25%;
padding:1em 0;
}
#bottomNav{
margin:auto;
}
#bottomNav a, #bottomNav a:visited{
color:#333;
}
#bottomNav a:hover{ text-decoration:underline}
#navCatTabsWrapper {
background-color: #000;
color: #9a9a9a;
background-image:none;
}
#navMain ul, #ftwapoelk ul, #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li, #ftwapoelk ul li, #navCatTabs ul li {
display: inline;
}
#ftwapoelk ul li a:hover,  .rTjnhGt a:hover {
text-decoration:underline;
color: #fff;
}
.aUVCmCf a:hover{
color:#111;text-decoration:none;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #mtehgushg, #ccXCHCp, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .dUjnNpw, .centerBoxContentsAlsoPurch, .xdajdkdfh, .tWppxmW, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #F30E3C;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
text-align: left;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#F30E3C;
font-size:20px;font-family: 'FuturaStdLight';
font-weight:bold;
}
.productSalePrice s{ text-decoration:none; color:#F30E3C; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .dUjnNpw, .centerBoxContentsAlsoPurch, .xdajdkdfh, .tWppxmW {
margin: 5px 0;
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#bestsellersContent, #recentcontetbn, #index_login{
color:#000000;
font-size:12px;
padding:8px 0;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #CCC;
}
.itemsList li a:hover
{ color:#F30E3C;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#000000;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#F30E3C;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannerboxHeading {
background-color: #000000;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
color: #000;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#000;
font-weight:bold;
padding-left:10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
 
font-size:12px;
text-decoration: none;
}
#categoriesContent .category-subs-selected, #categoriesContent .category-subs-parent {
font-weight: bold;
}
/* end categories box links */
/*misc*/
.back { float:left;margin-top:4px;margin-left:2px;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#fNdPEQP {/*����*/
color:#555;
font-size:12px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
}
#fNdPEQP a{
color:#333;}
/*product_info*/
.categoryIcon {padding:0px;  }
.navNextPrevWrapper { margin-bottom:10px; margin-top:10px;text-align: left;}
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage { padding: 5px;	border:1px solid #eee;
margin:10px 0;}
#product-Description-dvs, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
}
#NvwagxT
{ 
padding:8px 0;
display:block;
overflow:hidden;
}
#puv2pm6ae7{color:#000000;}
#ruw2pmvwh6{
font-size:14px;
color:#333; 
}#productDetailsList {
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#FFFFFF; padding:3px;
}
.productListing-data { padding:5px; border-bottom:1px dashed #ccc; text-align:left}/*�������*/
.productListing-even{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.tableHeading TH {
border-top: 1px solid #E6E6E6;
border-left: 1px solid #E6E6E6;
}
#cartContentsDisplay th {
border: 1px solid #E1E1E1;
border-left: none;
padding: 5px;
text-align: center;
font-size: 12px;
font-weight: normal;
background: #fafafa;
color: #000;
}
.rowOdd {
height: 1.5em;
vertical-align: top;
background:#fff;
}
#cartContentsDisplay td {
border-right: 1px solid #E1E1E1;
border-bottom: 1px solid #E1E1E1;
padding: 5px;
text-align: center;
vertical-align: middle;
}
.rowEven {
height: 1.5em;
vertical-align: top;
background:#f5f5f5;
}
#cartContentsDisplay td.cartTotalDisplay {
color: #cc0000;
font-size: 12px;
font-weight: bold;
line-height: 24px;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal { 
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
.qjSrYCN
{
margin: 0 auto;
width:1160px;
padding: 0;
overflow:hidden;
}
#Llogo {
float: left;
margin-left: 3px;
padding-top:2px; _padding-top:0px;}
#homelkdakle{
color:#fff;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:1160px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #fff;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li a:hover{  }
#homelkdakle li:hover{color:#fff;  background:#F30E3C;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
background:url(../images/noticedot.gif) no-repeat 10px center; padding-left:30px}
#topBar{ background:url(../images/noticebg.jpg) repeat-x left bottom;
margin:0 auto;
color:#2C2C2C;
font-weight:bold; padding:5px; height:15px
}
.topBox{
float:left; text-align:right;
}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
background:url(../images/cart_bg.gif) 2em 0 no-repeat;
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
background:url("../images/btn-search.gif") no-repeat scroll center top transparent;
border: none;
line-height: 24px;
width: 24px;
cursor: pointer;
height: 24px;
padding: 0;
margin: 0;
}
#PPvCTem #search-box {
vertical-align: middle;
border: none;
margin: 0;
text-indent: 33px;
font-size: 12px;
height:24px;
padding: 0 0 0 5px;
width: 220px;
line-height: 24px;
background: none;
color: #666;
font-family: Helvetica;
}
* {
padding: 0;
margin: 0;
}
input,textarea,select { background:#958877; padding:0; vertical-align:middle;
background: #fff;
COLOR: #000000;}
/*login box background effects*/
#loginbox{ background: url(../images/loginbg.jpg) repeat-x top;}
#loginboxHeading{background: url(../images/loginbg_key.jpg) no-repeat top right;}
#loginContent{background: url(../images/loginbg_key.jpg) no-repeat 100% -28px;}
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#fff;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}
#livechat {  width:120px;height:auto; margin-top:100px;
display: block}
#bestsellersContent ul
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ul li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px solid #ccc;
}
#bestsellersContent ul li a{
color:#333;
}
.sideBoxContentItem
{
padding:0 6px 3px 6px;
}
.sideBoxContentItem  img
{
width:150px;
height:auto;
}
#productAdditionalImages {
	border:1px solid #eee;
	overflow:hidden;display:block;
}
/* login */
#whatsnew .sideBoxContent {
padding: 0;
margin:0 0 8px 0; }
#productListing { text-align:center}
.categoryListBoxContents { text-align: LEFT;
vertical-align: middle;
font-weight: bold; 
padding-bottom: 0;
margin:3px;background: #f5f5f5;
line-height: 25px;}
.categoryListBoxContents:hover
{background: #fff;
}
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexCategoriesHeading { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
#productListing .centerBoxContentsProducts {
margin: 5px 3px; 
vertical-align: top;
border:2px solid #fff;
padding:5px 3px 0 3px;
 }
#productListing .centerBoxContentsProducts  .umBWcAM-images
{border:none;
}
#productListing .centerBoxContentsProducts .kitchenbuyersguide, #productListing .centerBoxContentsProducts .kitchenbuyersguide-name
{ 
text-align:left;
}
.prolistshop{
margin-bottom: 10px;
padding:0px;
}
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin: 5px 0;}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #999999}
#whatsNew .tWppxmW{
background:#FFFFFF;
margin-top:5px;
}
.additionalImages img
{ width:80px;
height:auto;
}
.MagicZoomPlus img
{ border:none!important;
}
.imagelarge img
{ width:500px!important;
height:auto;
border:none;
}
/*footer*/
#runningfootesd
{margin: 0 auto;
padding: 0;
width: 100%;
overflow: hidden;
background-color: #f5f5f5;
}
#emVeCpB a,#emVeCpB
{ color:#111;
font-weight:normal;
width:100%;
margin:0 auto;
padding:5px 0;
text-align:center; 
} 
#ftwapoelk { padding: 5px 0;
text-align: left;
border-bottom: 1px solid #ccc;
clear: both;
overflow: hidden;}
#bottomNav ul { background:none}
#bottomNav ul li a:link { text-decoration:none;
color:#000;}
#bottomNav ul li a:visited { color: #000;}
#bottomNav ul li a:hover{text-decoration:underline}
#bottomNav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
.product_size_img{ background:url(../images/size_img.jpg) no-repeat center 5px; height:130px;}
.titProDivItems{ color:#CC3300; margin-bottom:3px;}
.actLeftDiv{  border:1px solid #D9D9D9;}
.proInfoPage{background:url(../images/button_det.gif) no-repeat center;height:23px; width:70px; }
.imgDivPro{ padding:3px; margin:3px; border:1px solid #D9D9D9;}
.titProDiv{ background:url(../images/zone_title_bg.gif) no-repeat center; height:29px; font-size:13px; font-weight:bold; padding-left:30px; line-height:26px; margin-bottom:5px;}
.banner_top a { display:block;background:url(../images/flash1.jpg) no-repeat; width:1160px;height:318px; margin:0 auto; }
.ad_txt{ display:block; padding-top:120px;padding-left:370px;*padding-left:260px; font-size:16px; font-weight:bolder; line-height:30px; text-align:left; width:448PX; height:110px; }
.ad_txt span{ color:#943e40}
.live{ position:absolute;left:660px; top:15px; width:210px;}
.web_hot{ background:url(../images/star.gif) no-repeat 80px 2px; }
.web_hot a{ padding-right:35px!important;}
#bannerboxallHeading{ display:none}
 #dqWgqRJ ul li{ float: right;
display: inline-block;
padding:5px 20px 0 0px;}
 #dqWgqRJ ul{ margin:0; padding:0; text-align:right}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ background-color:#ddd; padding:10px; margin-top:5px; margin-bottom:10px;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.h_ms{width:735px; height:100%; overflow:hidden; padding-bottom:10px; background:url(../images/msg.gif) repeat-y left top; border-bottom:15px solid #E4E5CF}
.m_b{ background:url(../images/msb.gif) no-repeat left top; width:665px; height:36px; padding-top:290px; padding-left:70px}
.h_time{ width:300px; float:left; font-size:16px; color:#FFFFFF; font-weight:bolder}
.h_time2{font-size:16px; color:#FFFFFF; font-weight:bolder}
.h_pro_s ul{ margin:0; padding:10px 0 0 23px}
.h_pro_s li{ width:230px; float:left ; padding-bottom:15px;}
.h_price{ padding-top:5px; padding-bottom:5px;}
.h_price span{ text-decoration: line-through}
.h_price strong{ color:#990000}
.h_ms h2{ font-size:12px;}
.h_title { width:650px; margin:0 auto; background-color:#E4E5CF; clear:both; padding-left:20px; line-height:30px; font-size:14px; font-weight:bolder}
.h_ccc li{ padding-top:5px; border-bottom:1px dotted #E4E5CF; }
.hot{ width:26px; height:10px; position:absolute;top:70px;left:705px; background:url(../images/hot.gif) no-repeat left top;}
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#F30E3C; text-decoration:underline;}
#shMjhDX h1, #indexCategoriesHeading{
line-height: 32px;
text-align: left;
text-transform: uppercase;
font-size: 20px;
font-weight: bold;
color: #F30E3C;
font-family: 'FuturaStdLight';
background: none;
}
#shMjhDX form{
margin-top:10px;}
#shMjhDX{
margin-top:15px;
padding-left:10px;}
.tWppxmW div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
#footer h1{
margin:0 auto;}
#indexCategories #indexCategoriesHeading{
}
#indexCategories #whatsNew{
margin-top:20px;}
.navSplitPagesLinks strong {background: none repeat scroll 0 0 #D53439; color: #fff; display: inline-block; padding: 3px 8px;}
.navSplitPagesLinks a{background:none repeat scroll 0 0 #E9E9E9; font-weight:bold;color:#3E3E3E; display:inline-block; padding:3px 8px; text-decoration:none; margin-bottom:5px;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#indexCategories #whatsNew{
margin-left:10px;}
#currenciesContent form select{
width:183px;}
#searchContent form input{
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#footerbg{
background:url("../images/bot_tit.jpg") repeat-x;}
.fg2KSLGQQT602
{
}
.r8w8mprhrtg{
padding: 0;
margin: 0 auto;
overflow: hidden;
line-height: 30px;
width: 1160px;
}
.o1-header
{width: 100%;
height: 31px;
background:#F30E3C;
line-height:30px;
overflow:hidden;
padding:0;
margin:0 auto;
}
#dqWgqRJ {
float: left;
margin:0;
padding:0;
color:#ccc;
}
.DjkFsmFYdL {
text-align: right;
margin: 0 10px;
float: right;font-weight:bold;
line-height: 30px;
color: #FFF;
}
.DjkFsmFYdL a {
color: #FFF;
padding: 0 10px;
}
.DjkFsmFYdL a:hover, #dqWgqRJ a:hover, .aUVCmCf a:hover
{color:#F30E3C;
}
.RUAjxkX
{float:right;
margin:20px 0 0 0;
}
#dqWgqRJ ul { text-align:left;}
#dqWgqRJ ul li {margin: 0; float:left;}
.bag { background:url(../images/cart.gif) no-repeat left center; padding-left:20px;}
#cart { background:url(../images/cart.gif) no-repeat left center; padding-left:20px; margin-top:50px}
#dqWgqRJ a{margin: 0 5px; padding:0;
color:#000; }
.aUVCmCf a
{color:#333;padding-left:0px;  font-weight:bold;
}
.aUVCmCf .mycart{
}
.aUVCmCf {
color: #f00;
padding: 0 0 0 30px;
float: right;
margin: 2px 0 0 0;
line-height: 30px;
background:url("../images/cart.png") no-repeat scroll left center transparent;
}
#bVKKrUc,#whatsnew, #kDjLtrYdUK, #currencies, #information
{   
margin:0 0 10px 0; 
padding: 0;
}
#index_login, #categoriesContent,#whatnewscroll,#informationContent, #bestsellersContent, #keywordsContent, #recentcontetbn {
margin-bottom:0px;
border-top:none;  
}
#PPvCTem{
width:260px;
background: #fff;
border:1px solid #ddd;
float: right;
margin:3px 0 3PX 20px;
}
.fwVRbUM
{float:right;
line-height:30px;
color:#fff;
font-weight: bold;
}
.fwVRbUM option{
color:#fff;
background:#000;
font-weight:bold!important;
}
.fwVRbUM select
{
text-align: left;
width: 150px;
color: #666;
font-size: 12px;
background: url(../images/currencies.jpg) no-repeat scroll center top transparent;
height: 25px;
line-height: 25px;
text-indent: 5px;
border: none;
-webkit-appearance: inherit;
}
ul.level1{
margin:0 ; padding:0;}
.submenu{
padding-left:5px;}
.level1 a{
font-size:14px;}
.level2 li{ list-style-type:circle;}
.level2 a{
font-size:13px;}
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#chcategoriesContent ul{
margin:0; padding:0;}
#chcategoriesContent ul li{padding:5px 0;}
#chcategoriesContent ul li a:hover{color:#F30E3C;}
#wordjies{
background:url("../images/bottom-bg-line.gif") no-repeat scroll center center #fff;
font-family:"YearbookSolidCustom","Times New Roman",Times,serif;
font-size:14px;
text-align:center;}
#wordcontant{
background:#fff;}
#bestsellersContent .normalprice{ color:#FFFFFF;}
#whatsnewsticker a{ color:#FFFFFF;}
#aFhGugT #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#000000;}
#cartContentsDisplay a{ color:#000000;}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
.side a
{ color:#F30E3C;
font-size: 20px!important;
font-weight: bold;
}
.side a:hover
{color:#F30E3C;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#F30E3C;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-subs-selected {
color:#F30E3C;
font-weight: bold;
}
#product-Description-dvs { 
}
#bannerfla {
font-weight: normal !important;
color: #333333;
font-size: 13px;
border: 1px solid #E2E2E2;
padding: 3px 6px;
margin:0 0 8px 0;
}
#puv2pm6ae7 {
line-height:25px;
margin: 0;
margin-bottom: 10px;
text-align: left; 
font-weight: bold;
color: #000; 
font-size: 18px;
}
#whatsnew a,#reviews a,#information a,#moreinformation a,leftBoxContainer a
{ color:#444;
text-align:center;
}
.sideBoxContentItem a:hover, .sideBoxContent a:hover
{color: #F30E3C!important;
}
#whatsnew .sideBoxContentItem
{ display:block;
padding:0;
margin:3px 0;
overflow: hidden;
text-align:left;
border-bottom:1px solid #e1e1e1;
}
#whatsnew #newleftimg
{ float:left;
width:52px;
}
#whatsnew #newleftimg img
{width:50px;
height:auto;
border: 1px solid #ebeaea;
}
#whatsnew #newleftimg img:hover
{border: 1px solid #fff;
box-shadow: 0 0 5px #bab9b9;
}
#whatsnew #newrightname
{clear:both;
}
#whatsnew .propricels
{ float:right;
width:132px;margin:10px 0 0 0;
}
.side a
{color:##F30E3C!important;
}
.productListing-data .umBWcAM-images img
{ border:1px solid  #E2E2E2;
}
.leftBoxContainer, .id5kImj {
margin: 0em;
}
#main_tiltes h1,#main_tiltes h2,#main_tiltes h3{
font-size: 16px;
padding: 0;
text-align: left;text-transform: uppercase;
color: #fff;
font-weight: bold;
height: 35px;
line-height: 35px;
margin: 0;
text-indent:10px;
background: url(../images/list_02.jpg) repeat scroll left center transparent;
}
#fenleiLO7RWHeading {
background:#F30E3C;
line-height: 45px;
color: #fff;
font-size: 18px;
padding: 0 10px;
margin:0;
}
#Cmptbmq
{ padding:0px;
}
.floatingBox
{ width:100%;
}
.tWppxmW, .specialsListBoxContents, .dUjnNpw, .centerBoxContentsAlsoPurch, .xdajdkdfh {
margin: 6px 4px;
padding:3px 2px 0px 2px;
overflow: hidden;    
}
.categorynamed {
text-align: left;
font-weight: bold;
border-bottom: 1px dotted #ccc;
padding: 3px 0;
}
.umBWcAM-images {
display: block;
overflow: hidden;
padding:0 0 6px 0; 
background:#fff; 
}
.kitchenbuyersguide
{
color:#666; 
padding:0 6px 6PX 6px;
}
.umBWcAM-images:hover
{ transition: all 0.3s ease-in-out 0s;
}
.kitchenbuyersguide-name {
padding: 2px;
display: block;
overflow: hidden; 
margin-top: 3px; 
}
.kitchenbuyersguide-name a
{ 
font-size: 13px;
line-height: 18px;
text-transform: uppercase;
}
.kitchenbuyersguide-name a:hover
{ color:#F30E3C; text-decoration: none;
}
.tWppxmW img, #productListing a img, .specialsListBoxContents img, .dUjnNpw img, .centerBoxContentsAlsoPurch img, .xdajdkdfh img
{  padding:8px 0;
}
.tWppxmW:hover, .specialsListBoxContents:hover, #productListing .centerBoxContentsProducts:hover, .dUjnNpw:hover, .centerBoxContentsAlsoPurch:hover, .xdajdkdfh:hover {
 }
.tWppxmW img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .dUjnNpw img:hover, .centerBoxContentsAlsoPurch img:hover, .xdajdkdfh img:hover
{
}
#footeraqosd {
margin: 0 auto;
padding: 0;
width: 100%;
}
#a-footer {
width:1160px;
border-top:1px solid #63779b;
padding:10PX 0 0 0;
overflow:hidden; 
margin: 0px auto;  
text-align:center; 
}
.rTjnhGt
{
margin: 0 auto;
padding:0 ;
color:#333;
width:1160px;
}
.rTjnhGt a
{  
}
#ftwapoelk ul
{text-align:left;
padding:0;
margin:0;
line-height:40px;
}
#ftwapoelk ul li {
color:#111;line-height:40px; float:left; display:block;}
#ftwapoelk ul li a{
text-decoration: none;
padding: 0em 0.5em;
margin: 0;
color:#111;
font-size:14px;
white-space: nowrap;
}
#ftwapoelk .home
{background: url(../images/home.png) left center no-repeat;
padding-left: 35px;
}
#footeraqosd a
{color:#fff;
}
.productPriceDiscount{
font-size:14px;
display:none;
}
#aqrhAvJ .VjKTwgd
{background:#fff;
border-radius:4px;
margin-top:0px;
}
.productListing-rowheading {
background: #222;
height: 2em;
color: #FFFFFF;
}
#jwnctem li:hover{  }
#Header
{width: 100%;
background:#fff;
margin: 0px auto;
text-align: left;
padding: 0;
}
#BHYDKvE
{width: 100%;
margin: 0px auto;
text-align: left;
padding: 0;  
}
#jwnctem {margin:0px auto;
width: 100%;
padding: 0; 
position: relative;
text-align: left;
z-index: 6;
line-height:49px; 
   }
#jwnctem li:hover, #jwnctem li:hover a
{color: #111;
}
#jwnctem ul {margin: 0 auto;padding: 0; 
width:1160px;font-family: "Open Sans Condensed", sans-serif;
border-top: 1px solid #a8b2c3;
border-bottom: 1px solid #a8b2c3;
height:49px; 
} 
#jwnctem li { 
display: inline; 
border-right:1px solid #fff;
float: left;
list-style: none outside none;
position: relative;
line-height: 49px;
margin:0px;
padding:0px;
text-align: center;}
#jwnctem li .category-top
{ border:none!important;
}  
.KNUutES li a:visited{ 
}
.KNUutES li a {
color:#508792;font-weight:normal;
display: block;
font-size:18px;
text-transform: uppercase;
line-height: 39px;
padding: 5px 15px;
text-decoration: none; 
}
.KNUutES li a:hover{
 color:#F30E3C!important;
} 
.nRDxqAeCPv {
margin: 0 auto;
width: 1160px;
}
.tvbfubqda {
border: 1px solid #ccc;
overflow: hidden;
padding: 6px;
}
.tvbfubqda legend {
background: #D53439;
border: 1px solid #ccc;
color: #fff;
height: 22px;
line-height: 22px;
text-align: center;
width: 160px;
}
.tvbfubqda a {
border: 1px solid #ccc;
color: #000;
display: block;
float: left;
font-weight: bold;
line-height: 24px;
margin: 5px;
text-align: left;
text-indent: 10px;
width: 110px;
}
.tvbfubqda a:hover
{color: #fff;background: #D53439;
}
#jwnctem ul.level2 a:hover
{ color:#F30E3C;
}
.produdetials .sdflewqdssdds
{ font-size:16px;
color:#fff;
font-weight:bold;
text-transform: uppercase;
font-family: 'FuturaStdLight';
}
.produdetials
{
padding: 0 0px 10px 0px;
}
#keywordsContent ul li
{ line-height:28px;
border-bottom:1px dashed #eee;
}
#keywordsContent ul li a
{text-transform:capitalize;
}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
}
#qty_cart
{ clear: both;
margin: 10px 0 0 0; 
padding: 8px 0;
}
#qty_cart input, .qty span
{line-height: 30px;
text-align: center;
font-size: 16px; 
font-weight: bold;
}#qty_cart .qty
{ height: 30px;
}
#rktrDHb ul li
{list-style: none outside none;
float: left;
padding:0px 2px;
margin:6px 3px;
width:215px; text-align:left; 
background: #fff;
overflow:hidden;
height:300px;
}
#SXYsCMx
{overflow:hidden;
display:block;background:#fff;padding:8px;
}
#rktrDHb ul #li4,#rktrDHb ul #li8{
clear:both;
}
#KbjNVck
{float: right;
width:500px;
line-height: 24px;
padding:5px;
}
#imgwps img
{width:40px;
height:auto;
}
#imgwps
{ display:inline;
}
#IGgTfJK
{text-align:left;
}
#jxPTknm{width: 1060px;
margin: 5px auto;
padding: 0;
overflow: hidden;}
#jxPTknm dl dt a:hover
{color:#111;
}
#tekEfcg, #wLmBxCb, #navSupp4{ width:200px; float:left;}
#PeNuMMg
{width:620px; float:left;
}
#tekEfcg dd, #wLmBxCb dd, #navSupp4 dd, #PeNuMMg dd{text-align: left; -webkit-margin-start:0px; font-size:14px;  font-weight:bold; font-family: -webkit-pictograph;  margin:0;}
#tekEfcg dd{color:#508792; }
#wLmBxCb dd{color:#508792; }
#navSupp4 dd{color:#508792; }
#PeNuMMg dd{color:#508792; }
#tekEfcg dt, #wLmBxCb dt, #navSupp4 dt, #PeNuMMg dt{ list-style:none; line-height:25px; text-align:left;}
.go-top{ visibility:hidden;  position:fixed; _position:absolute; bottom:100px; left:55%; width:35px; height:35px; background:url(../images/gotop.gif) no-repeat 0 0;margin-left:500px; margin-bottom:0; text-align:center; font-size:12px; line-height:13px; cursor:pointer; color:#999999; z-index:99999;}
.go-top i{ position:relative; _left:2px; display:block; width:12px; margin:0 auto; line-height:16px; height:14px; overflow:hidden;writing-mode:tb-rl;transform: rotate(90deg);-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg); font-family:"宋体"; font-weight:700;}
.go-top a{ text-decoration:none; color:#999999; outline:none;}
.go-top:hover{background-position:-35px 0;}